Subject: The time is now

From: <[email-masked]>
Date: Tue, 2 Oct 2007 08:22:44 +0400

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

FEARLESS INTL INC
FRLE.OB
Price: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. This one has the potential to go long
and strong. Today's heavy trading is only the beginning. We can not
stress how crucial timing is on this, grab it fast.